nds:
  devise:
    confirmations:
      confirmed: Dien Konto is erfolgriek bestätigt worn. Du bist nu anmeld.
      send_instructions: 
      send_paranoid_instructions: 
      new:
        resend_confirmation: Bestätigungsanwiesungen nochmol schicken
    failure:
      already_authenticated: 
      inactive: Dien Konto is noch nich in gang set worn.
      invalid: 
      locked: Dien Konto is spart.
      last_attempt: 
      not_found_in_database: Ungültige E-Mail-Adress oder Passwoort.
      timeout: 
      unauthenticated: Du muss die anmelden oder registrieren, bevör du wiedermokst.
      unconfirmed: Du muss dien Konto in gang setten, bevör du wiedermokst.
      invalid_token: 
    mailer:
      confirmation_instructions:
        subject: 
        you_can_confirm: 
        confirm: 
      reset_password_instructions:
        subject: 
        someone_requested: 
        change: Mien Passwoort ännern
        then_connect: 
        wont_change: 
        ignore: 
      unlock_instructions:
        subject: Anwisungen ton Entsparn
        account_locked: 
        click_to_unlock: 
        unlock: Mien Konto entsparn
      password_change:
        subject: 
      welcome: Willkomen %{username}!
      hello: Hallo %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: 
        accept_at: 
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: 
      send_paranoid_instructions: 
      updated: Dien Passwoort is erfolgriek ännert worn. Du bist nu anmeld.
      updated_not_active: 
      edit:
        change_password: Änner mien Passwoort
        new_password: Nee’es Passwoort
        confirm_password: Passwoort bestätigen
      new:
        forgot_password: Hest du dien Passwoort vergeten?
        reset_password: Passwoort trüchsetten
        email: E-Mail-Adress
        send_password_instructions: Schick mi Anwiesungen ton Trüchsetten von mien
          Passwoort
    registrations:
      destroyed: 
      signed_up: 
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Du hest dien Konto erfolgriek ännert.
    sessions:
      signed_in: Erfolgriek anmeld.
      signed_out: Erfolgriek afmeld.
      already_signed_out: 
      new:
        login: Anmelden
        username: Brukernoom
        password: Passwoort
        sign_in: Anmelden
        remember_me: Erinner di an mi
        modern_browsers: ünnerstütt nur moderne Netkieker.
    unlocks:
      send_instructions: 
      send_paranoid_instructions: 
      unlocked: 
      new:
        resend_unlock: Anwisungen ton Entsparn noch mol schicken
    invitations:
      send_instructions: Diene Inlodung is afschickt worn.
      invitation_token_invalid: 
      updated: Dien Passwoort is erfolgriek set worn. Du bist nu anmeld.
    shared:
      links:
        sign_in: Anmelden
        sign_up: Registrieren
        sign_up_closed: 
        forgot_your_password: 
        receive_confirmation: 
        receive_unlock: 
  errors:
    messages:
      already_confirmed: wöör schon bestätigt
      confirmation_period_expired: 
      expired: 
      not_found: nich funnen
      not_locked: wöör nich spart
